Skip to main content
GET
Get a delivery-log event
Minimum role required: Admin

Authorizations

X-Axilio-Api-Key
string
header
required

Customer API key (axl_ prefix).

Path Parameters

event_id
string
required

Event identifier.

Minimum string length: 1

Response

OK

One delivery-log event with its delivered payload.

endpoint_ids
string[] | null
required

Endpoints the event was routed to.

event_id
string
required

Event identifier.

event_type
string
required

Event type the event was published to.

payload
any
required

JSON body as delivered to the endpoints. Null for a data-free event.

published_at
string<date-time>
required

Timestamp when the event was published.